Home » Developer & Programmer » Forms » unable to run Developer 10 on Browser (Oracle Developer Suite 10g, Windows 7 32bit)
unable to run Developer 10 on Browser [message #648041] Mon, 15 February 2016 06:34 Go to next message
azamkhan
Messages: 556
Registered: August 2005
Senior Member
Hi,

I have successfully installed Oracle Developer 10g but when I tried to run a simple form with a button on it. It shows error on the browser as follows:

FRM-92095: Oracle JInitiator version too low. Please install version 1.1.8.2 or higher.

I have installed the latest verion JRE 8 from Oracle website.

My browser is FirFox version 44.0.2

I am attaching the screen shot of the error.

[Updated on: Mon, 15 February 2016 11:36]

Report message to a moderator

Re: unable to run Developer 10 on Browser [message #648748 is a reply to message #648041] Wed, 02 March 2016 08:43 Go to previous messageGo to next message
CraigB
Messages: 386
Registered: August 2014
Location: Utah, USA
Senior Member
You have multiple issues here. First, Oracle Developer Suite (ODS) 10g is not designed for Windows 7. Yes, it works quite well with Windows 7, but you have to modify the initial installation to configure ODS to work with Windows 7.

Second, ODS was originally designed to be ran with Oracle's proprietary JRE (Jinitiator) and this is default configuration. In order to use the standard Java Runtime, you have to alter the default configuration to specify which JRE to use. Take a look at this article: How to Configure Forms Builder to Run Forms Locally.

Third, ODS can't use JRE 8, at best you can configure it to use JRE 7 and even then you will need to ensure you are on the latest Patchset for ODS.

Lastly, Oracle no longer supports ODS 10g - the product has reached its "End of Life". It would be better to upgrade to Forms 11g or Forms 12c.

Craig...
Re: unable to run Developer 10 on Browser [message #649300 is a reply to message #648748] Tue, 22 March 2016 01:16 Go to previous messageGo to next message
azamkhan
Messages: 556
Registered: August 2005
Senior Member
ok moving to Forms 12c. Will keep this post update.
Re: unable to run Developer 10 on Browser [message #649301 is a reply to message #649300] Tue, 22 March 2016 02:13 Go to previous message
azamkhan
Messages: 556
Registered: August 2005
Senior Member
What about DS 11g? Is DS 11g has same issue as 10g?
Previous Topic: Oracle 10g Report Server Configuration
Next Topic: Lock oracle`s forms
Goto Forum:
  


Current Time: Sun Jun 13 13:08:27 CDT 2021